Subject: awk to C conversion

From: [email-masked] (Ton Rullmann)
Date: Thu, 1 Dec 1994 10:36:17 +0000 (WET)

Hello,
I am looking for a program to convert a (n)awk script into a C program.
At least one such utility appears to exist: awkcc, but I don't know where
to obtain it.
Can anyone give me references to awkcc or similar programs (how to obtain,
commercial or PD)?
Thank you!
-- 
| Ton Rullmann                                NMR Spectroscopy            |
| Bijvoet Center for Biomolecular Research  | Tel. : int+31.30.533641     |
| Utrecht University, Padualaan 8,          | Fax  : int+31.30.537623     |
| 3584 CH Utrecht, The Netherlands          | Email: [email-masked] |